Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

3Com Xjack wireless kaart niet gedetecteerd
Ga naar pagina 1, 2, 3  Volgende
 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Hardware
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
evertv



Geregistreerd op: 24 Mrt 2006
Berichten: 1

BerichtGeplaatst: Vr Mrt 24, 2006 7:56 am    Onderwerp: 3Com Xjack wireless kaart niet gedetecteerd Reageren met citaat

ik heb op mijn DELL Latitude C600 FC5 geinstalleerd, geen probleem , maar alleen mijn 3Com Xjack wireless kaart krijg ik niet aan de praat.
kaart wordt niet herkent .
kan iemand mij op weg helpen ?
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Vr Mrt 24, 2006 8:15 am    Onderwerp: Reageren met citaat

Misschien heb je hier wat aan:

http://www.fedora-linux.nl/wiki/index.php/Draadloze_netwerkkaarten

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Zo Mrt 26, 2006 8:41 pm    Onderwerp: Reageren met citaat

Ik heb het zelfde probleem ik heb nu ook zo'n RPM van ndiswrapper gedownload.
Als ik deze rpm wil starten krijg ik de foutmelding unable to retrieve software information.

Wat moet ik doen?
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Zo Mrt 26, 2006 9:18 pm    Onderwerp: Reageren met citaat

Kan iemand mij misschien vertellen wat ik precies moet downloaden voor dat ndiswrapper, ik kom der niet uit en ik denk dat daar ook de foutmelding aan ligt.
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Ma Mrt 27, 2006 12:01 am    Onderwerp: Reageren met citaat

je moet ndiswrapper de driver files geven van windows. Het *.inf bestand. ndiswrapper zal dan de drivers kopieren en als een soort omhulsel (vandaar de naam wrapper) communiceren met de hardware via de windows driver.

ndiswrapper -i bestand.inf ...laad het juiste inf bestand (heet bij jou anders)

Download dus de windows driver, uitgepakken en voer die aan ndiswrapper.

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 8:08 am    Onderwerp: Reageren met citaat

ik heb nu het bestand ndiswrapper-1.10-2.lvn5-i386.rpm gedownload en de windows drivers. ik heb nu ndiswrapper-1.10-2.lvn5-i386.rpm en lsbcmnds.inf bij elkaar in een map staan. Hoe laad ik deze inf nu met die rpm?
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Ma Mrt 27, 2006 8:57 am    Onderwerp: Reageren met citaat

Eerst installeer de RPM als de root gebruiker met:
Code:

rpm -ivh ndiswrapper-1.10-2.lvn5-i386.rpm


Dan zal de RPM geinstalleerd worden op jou systeem. Vervolgens run je:

Code:
ndiswrapper -i  lsbcmnds.inf


Hou er wel rekening mee dat het inf bestand waarschijnlijk in een bepaalde directory structuur bij de driver zal moeten staan. Ga naar de uitgepakte driver directory bij het inf bestand en run dat het bovengenoemde commando.

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 11:41 am    Onderwerp: Reageren met citaat

Ik probeer de rpm te installeren zoals jij zei. Ik krijg nu de error:
Failed dependencies:
kmod-ndiswrapper >=1.10 is needed by ndiswrapper-1.10-2.lvn5.i386
Betekent dit dat ik een andere versie moet downloaden?
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Ma Mrt 27, 2006 12:04 pm    Onderwerp: Reageren met citaat

nee is een dependency. Iets wat ndiswrapper nodig heeft om te kunnen werken. hij weigert de RPM te installeren zonder installatie van de andere rpm.

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 12:20 pm    Onderwerp: Reageren met citaat

Hoe kan ik dit probleem verhelpen?
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Ma Mrt 27, 2006 1:15 pm    Onderwerp: Reageren met citaat

Volg de instructies op de Wiki

http://www.fedora-linux.nl/wiki/index.php/Draadloze_netwerkkaarten

Zorg dat je de Livna repository geinstalleerd hebt staan. Zie ook de Yum Wiki voor informatie:

http://www.fedora-linux.nl/wiki/index.php/Yum

Op die manier kan je ndiswrapper via yum installeren. Deze lost zelf het dependency probleem op.

Welke versie Fedora heb je?

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 1:21 pm    Onderwerp: Reageren met citaat

Ik gebruik Fedora Core 5.

Dit Livna repository, moet ik dat downloaden? Want ik vind hier geen link van voor Fedore Cor 5

Edit: Ik lees zojuist dat Yum dingen download uit Livna?
Maar ik heb nog geen internet verbinding op de pc met fedora.

Heb ik persee een internet verbinding nodig om ndiswrapper aan de gang te krijgen?
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 7:35 pm    Onderwerp: Reageren met citaat

ik heb nu via sourceforge nsdiswrapper -1.11 gedownload, maar hier zit geen rpm bij wat moet ik dan nu doen?
Terug naar boven
Profiel bekijken Stuur privébericht
ccc



Geregistreerd op: 26 Mrt 2006
Berichten: 21

BerichtGeplaatst: Ma Mrt 27, 2006 9:55 pm    Onderwerp: Reageren met citaat

Misschien een klein beetje onoverzichtelijk van mij. Sorry hiervoor.
Ik heb dus wat dingen geprobeert en op internet gezocht.
Nu kwam ik dit tegen http://ndiswrapper.sourceforge.net/mediawiki/index.php/Installation .
Dit is een soort manual. Nu heb ik dit gedaan tot en met de stap make distclean (onder het kopje Install and compile)
Boven make distclean staat: Go to source-directory and do make distclean
Ik neem aan dat ze met source directory de map ndiswrapper-1.11 bedoelen?
Nu komt mijn probleem. Als ik nu de volgende stap doe die daar staat krijg ik de melding.

make -C driver install
make[1]: Entering dirctory '/root/Desktop/ndiswrapper-1.11/driver'
Can't find kernel build files in /lib/modules/2.6.15-1.2054_FC5/build;
give the path to kernel build directory with
KBUILD=<path> argument to make
make[1]: ***[prereq_check] Fout 1
make[1]: Leaving directory '/root/Desktop/ndiswrapper-1.11/driver'
make: *** [install] Fout 2

( dit komt precies uit de terminal )


Wat is de fout en hoe kan ik het verhelpen. Want ik heb internet nodig op Fedora want ik moet ook nog een server erop aan de gang krijgen Razz
Terug naar boven
Profiel bekijken Stuur privébericht
critter



Geregistreerd op: 27 Feb 2006
Berichten: 143
Woonplaats: Maarssen

BerichtGeplaatst: Di Mrt 28, 2006 9:37 am    Onderwerp: Reageren met citaat

je mist de kernel-devel package. Die RPM zal je moeten toevoegen om te kunnen compilen. Als je het jezelf makkelijk wil maken, misschien een idee om tijdelijk een ander bedraad netwerk kaartje in je systeem te plaatsen en zo de rpm's up te daten?

Grtz,
Terug naar boven
Profiel bekijken Stuur privébericht
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Hardware Tijden zijn in GMT + 1 uur
Ga naar pagina 1, 2, 3  Volgende
Pagina 1 van 3

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.